【原创】 Mac执行nodejs异常
栏目:前端/PS  作者:  阅读:(2811)


异常一:

今天用电脑执行nodejs的时候报如下异常:


bogon:ui-v2.1.5 maoshengchun$ ./scripts/update-dependencies

Installing Submodules...Synchronizing submodule url for 'vendor/icons'

Done

yarn install v1.13.0

[1/5]




昵称
邮箱
域名
  通知博主
验证码

  随机文章